Bug 75702 - Problem with character when log in remotely
Problem with character when log in remotely
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: man (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-11 03:08 EDT by Need Real Name
Modified: 2007-04-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-07 14:59:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ken 2002-12-01 14:45:51 EST
I had the same problem, only just on the root account and not the user 
account. I looked at the environments for both accounts and there was only one 
difference:

LC_CTYPE=en_US

Setting the above environment fixed the problem, though I don't know why.
Comment 1 Eido Inoue 2003-01-07 14:59:02 EST
make sure the locale is supported (font and encoding) by the terminal you are
using (can confirm with the "locale" command). 8.0 uses UTF-8 and Unicode fonts
for western European locales by default.

Note You need to log in before you can comment on or make changes to this bug.